es5-shimify

ES5-shim lib for browsers

es5-shimify

npm package for easy inclusion of es5-shim Obsolete. use npm install es5-shim instead

source: https://github.com/es-shims/es5-shim